<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="DELETE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>1</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="3">3819761b2f470110f98855f62799b6c2</sp_column>
        <sp_widget display_value="Todos Approval">b6cb80e45b582300f1eaefe5f0f91a85</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 11:27:04</sys_created_on>
        <sys_id>2933bae42f134110f98855f62799b6af</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_instance_2933bae42f134110f98855f62799b6af</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 11:27:04</sys_updated_on>
        <title/>
        <url/>
        <widget_parameters/>
    </sp_instance>
    <sys_translated_text action="DELETE" query="documentkey=2933bae42f134110f98855f62799b6af"/>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sp_instance_2933bae42f134110f98855f62799b6af</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance"><sp_instance action="INSERT_OR_UPDATE"><active>true</active><class_name/><color>default</color><css/><glyph/><id/><order>1</order><roles/><short_description/><size>md</size><sp_column display_value="3">3819761b2f470110f98855f62799b6c2</sp_column><sp_widget display_value="Todos Approval">b6cb80e45b582300f1eaefe5f0f91a85</sp_widget><sys_class_name>sp_instance</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-05-03 11:27:04</sys_created_on><sys_id>2933bae42f134110f98855f62799b6af</sys_id><sys_mod_count>0</sys_mod_count><sys_name/><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>sp_instance_2933bae42f134110f98855f62799b6af</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-05-03 11:27:04</sys_updated_on><title/><url/><widget_parameters/></sp_instance><sys_translated_text action="delete_multiple" query="documentkey=2933bae42f134110f98855f62799b6af"/></record_update>]]></payload>
        <payload_hash>1074714595</payload_hash>
        <record_name/>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 11:27:04</sys_created_on>
        <sys_id>6d33bae42f134110f98855f62799b6b1</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>18089ac7ebc0000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 11:27:04</sys_updated_on>
        <type>Instance</type>
        <update_guid>a533bae458134110bf9bdb58cf7bb5b1</update_guid>
        <update_guid_history>a533bae458134110bf9bdb58cf7bb5b1:1074714595</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">a963bee42f134110f98855f62799b63f</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 11:27:53</sys_created_on>
        <sys_db_object display_value="" name="sp_instance">sp_instance</sys_db_object>
        <sys_id>7199f6d3f21845c287d881ca1851a3f9</sys_id>
        <sys_metadata>2933bae42f134110f98855f62799b6af</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sp_instance_2933bae42f134110f98855f62799b6af</sys_update_name>
        <sys_update_version display_value="sp_instance_2933bae42f134110f98855f62799b6af">6d33bae42f134110f98855f62799b6b1</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 11:27:53</sys_updated_on>
    </sys_metadata_delete>
</record_update>
